<script setup>
import Notification from "./components/base/Notification.vue";
</script>

<template>
	<main>
		<Notification />
		<RouterView />
	</main>
</template>

<style>
@import "@/assets/styles/app.scss";
@import "@/assets/styles/base.scss";
</style>
